datatables.net-rowgroup-bs4 vulnerabilities

RowGroup for DataTables with styling for [Bootstrap4](https://getbootstrap.com/docs/4.6/getting-started/introduction/)

Latest version

1.1.3

First published

4 years ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
datatables.net-rowgroup-bs4 1.1.3 Latest 04 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-rowgroup-bs4 1.1.2 11 May, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-rowgroup-bs4 1.1.1 01 Oct, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-rowgroup-bs4 1.1.0 03 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-rowgroup-bs4 1.0.4 17 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-rowgroup-bs4 1.0.3 19 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-rowgroup-bs4 1.0.2 12 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-rowgroup-bs4 1.0.1 30 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
datatables.net-rowgroup-bs4 1.0.0 07 Apr, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L